a.goog-logo-link{
    display: none !important;
}
select.goog-te-combo {
  display: inline;
  height: 30px !important;
  padding: 0  !important;
  
}
/*#language_div{
    z-index: 1900;position: fixed;bottom:  0; padding: 10px;
}*/
.work-counter-list-item {
    width: calc(33.33% - 75px);
}
.page-services .service-item-list .service-item {
    width: calc(33% - 22.5px);
    border: none;
  }
.how-we-work {
    background: url(../img/how-we-work-bg-image.png) ,var(--primary-color);
    background-repeat: repeat-y;
    background-position: left top;
    background-size: auto;
    padding: 100px 0;
}
.our-testimonial {
    background: url(../img/testimonial-bg-image.png), var(--secondary-color);
    background-repeat: repeat-x;
    background-size: cover;
    padding: 100px 0;
    animation: testimonialbgmove 30s infinite linear;
}
.main-footer {
    background: url(../img/footer-bg-image.png), var(--primary-color);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto;
    padding: 100px 0 0;
}
@media(max-width:1024px) {
    #language_div{
        z-index: 1900;position: fixed;bottom:  0; padding: 10px;
        left: 10%
    }
    .hidden-sm-down {
        display:none!important
    }
}
@media only screen and (max-width: 767px) {
    .hidden-sm-down2 {
        display:none !important
    }
    .work-counter-list-item {
        width: calc(100% - 10px);
    }
}